@charset "UTF-8";

.system_contents {
	border: 1px solid var(--main-color);
	border-radius: 6px;
	margin: 2.667vw 1.333vw;
	padding: 3vw 2vw;
}
.system_contents .system_contents_title {
	font-size: 4.0vw;
	color: var(--main-color);
	border-bottom: 1px solid var(--main-color);
	margin-bottom: 2vw;
	padding: 0 2vw 2vw;
}
.system_contents .system_contents_title-strong {
	display: inline-block;
	font-size: 3vw;
	color: white;
	font-weight: bold;
	line-height: 1;
	background: var(--main-color);
	border-radius: 25px;
	margin-left: 10px;
	padding: 1vw 5vw;
}

/* system_card */
#system_card {
}
#system_card .system_card_inn {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}
#system_card .system_card_items {
	display: flex;
	gap: 10px;
}
#system_card .system_card_item {
}
#system_card .system_card_image {
}
#system_card .system_card_text {
	font-size: 3.0vw;
	text-align: center;
	line-height: 1.6;
}

.price_introduction {
	font-size: 4.5vw;
	color: #555;
	text-align: center;
	line-height: 1.4;
	margin-top: 10vw;
}

/* price_lists
----------------------------------- */
.price_lists {
	margin-top: 10vw;
	margin-bottom: 12vw;
}
.price_lists .price_list {
	margin-bottom: 10vw;
}
.price_lists .price_list:last-child {
	margin-bottom: 0;
}
.price_lists .price_list_title {
	font-size: 5vw;
	color: var(--secondary-color);
	text-align: center;
	margin-bottom: 4vw;
}
.price_lists .price_list_detail {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.price_lists .price_list_detail_min {
	margin-right: 1vw;
}
.price_lists .price_list_detail_min_inn {
	font-family: var(--font-mincho);
	font-size: 10vw;
	font-weight: bold;
}
.price_lists .price_list_detail_min_inn:after {
	content: '分';
	font-size: 6.5vw;
}
.price_lists .price_list_detail_min_note {
	font-size: 3.25vw;
	color: #555;
	text-align: center;
	margin-top: 1vw;
}
.price_lists .price_list_detail_yen {
	font-family: var(--font-mincho);
	font-size: 10vw;
	font-weight: bold;
	margin-left: 1vw;
}
.price_lists .price_list_detail_yen:after {
	content: '円';
	font-size: 6.5vw;
}


/* option_lists
----------------------------------- */
.option_lists {
	margin-bottom: 8vw;
}
.option_lists .option_list {
	font-size: 5.5vw;
	text-align: center;
	margin-bottom: 5vw;
}
.option_lists .option_list small {
	display: block;
	font-size: 3.5vw;
	margin-top: 1vw;
}
.option_lists .option_list_detail_text {
	font-size: 30px;
	margin-left: 1vw;
}
.option_lists .option_list_note {
	font-size: 20px;
	text-align: center;
	margin-top: 1vw;
}


/* system_favour */
#system_favour {
}
#system_favour .system_favour_items {
	padding: 0 2vw;
}
#system_favour .system_favour_item {
	font-size: 3.75vw;
	color: var(--text-color);
	line-height: 1.6;
	text-indent: -1em;
	margin-bottom: 10px;
	padding-left: 1em;
}
#system_favour .system_favour_item:last-child {
	margin-bottom: 0;
}

/* shopinformation */
#shopinformation {
}
#shopinformation .shopinformation_items {
	border: 1px solid #ccc;
}
#shopinformation .shopinformation_item {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #ccc;
}
#shopinformation .shopinformation_item:last-child {
	border-bottom: none;
}
#shopinformation .shopinformation_title,
#shopinformation .shopinformation_text {
	display: flex;
	align-items: center;
	font-size: 3.5vw;
	line-height: 1.6;
	padding: 2.5vw 2vw;
}
#shopinformation .shopinformation_title {
	width: 30%;
	background: var(--main-color005);
	border-right: 1px solid #ccc;
}
#shopinformation .shopinformation_text {
	width: 70%;
}
#shopinformation .shopinformation_text_inn {
}
#shopinformation .shopinformation_map_link {
	display: inline-block;
	font-size: 2.75vw;
	color: #fff;
	text-decoration: none;
	background: var(--main-color);
	border-radius: 3px;
	margin-top: 1.5vw;
	padding: 1.5vw 3vw;
}

/* system_map */
#system_map {
}
#system_map  iframe {
	display: block;
	width: 100%;
	height: 400px;
	border: 0;
}

/* system_girls */
#system_girls {
}
#system_girls .girls__items {
	display: flex;
	gap: 1.333vw;
	margin-bottom: 5.333vw;
	padding: 1.333vw;
	overflow: scroll;
}
#system_girls .girls__item {
	width: 26.667vw;
	min-width: 26.667vw;
}
#system_girls .girls__link {
}
#system_girls .girls__tmb {
	aspect-ratio: 3/4;
	overflow: hidden;
	margin-bottom: 1.333vw;
	position: relative;
}
#system_girls .girls__tmb__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#system_girls .girls__flg {
	position: absolute;
	top: 4px;
	left: -30px;
	width: 100%;
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-align: center;
	letter-spacing: 4px;
	background: var(--main-color_dark);
	transform: rotate(-33deg);
	padding: 0.533vw 0;
}
#system_girls .girls__diamond {
	position: absolute;
	bottom: 1.333vw;
	right: 1.333vw;
	width: 9.6vw;
}
#system_girls .girls__diamond__img {
	width: 100%;
}
#system_girls .girls__name {
	font-size: 2.667vw;
	color: var(--text-color);
	font-weight: bold;
	text-align: center;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
#system_girls .discountMark {
	width: 80vw;
	margin: 0 auto;
}
#system_girls .discountMark__img {
	width: 8vw;
	margin-right: 1.333vw;
}
#system_girls .discountMark__text {
	display: flex;
	align-items: center;
	font-size: 3.2vw;
	font-weight: bold;
	background: var(--main-color005);
	border: 1px solid var(--main-color);
	border-radius: 8px;
	padding: 1.333vw;
}
